安装新版git报错 autoconf command not found

首先给大家推荐一下我老师大神的人工智能教学网站。教学不仅零基础,通俗易懂,而且非常风趣幽默,还时不时有内涵黄段子!点这里可以跳转到网站

强烈推荐一个大神的人工智能的教程:http://www.captainbed.net/zhanghan

1.下载git

wget https://mirrors.edge.kernel.org/pub/software/scm/git/git-2.9.5.tar.gz

2.执行安装

  $ tar -zxf git-2.9.5.tar.gz
  $ cd git-2.0.0
  $ make configure
  $ ./configure --prefix=/usr
  $ make all doc info
  $ sudo make install install-doc install-html install-info

在执行make configure时报错:autoconf: command not found,解决方案是需要安装libtool:执行命令安装:

yum install install autoconf automake libtool

点这里可以跳转到人工智能网站

0 0 投票数
文章评分
订阅评论
提醒
0 评论
内联反馈
查看所有评论
0
希望看到您的想法,请发表评论。x
()
x